﻿/* ##### DISPLAY VEHICLE SEARCH RESULTS #####

The stylesheet to be used in conjunction with a Motorcentral v3 based website.

For more information please contact support@indigotech.co.nz

*/
 
/* ## SEARCH RESULTS CONTENT ##  */


/* CLIENT SPECIFIC */


.center
{
    text-align: center;
}
h3.title, h3.title A
{
    margin: 10px 0px 0px 0px;
    font-size: 14px;
}
.vehicle-list-head
{
    background-color: #EDF2FC;
    border-bottom: 2px solid #B9CCF4;
    border-top: 2px solid #FFFFFF;
    margin: 0px 0px 10px 0px;
    padding: 5px 0px;
    font-size: 12px;
    font-weight: bold;
}
.vehicle-list-column
{
    vertical-align: top;
    margin: 0px;
    padding: 0px;
}
.last
{
        border-bottom: 1px solid #D3DCE0;
        padding-bottom: 0px;

}

/* */

div#vehicle-rhs-container
{
    color: #1A1A1A;
}
div#vehicle-rhs-container div#vehicle-results-title
{

}
div#vehicle-results-title h1
{
    font-size: 18px;
}
div#vehicle-rhs-container div#vehicle-results-title-bar
{
    border-top: solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;
}
div#vehicle-results-title-bar-lhs p
{
    margin: 6px 0px; 
    font-size: 13px;
}
div#vehicle-results-title-bar-rhs
{
    padding-top: 3px;
}
div#vehicle-results-title-bar-rhs span#results-order
{
    color: #333333; 
    font-size: 10px;
}
div#vehicle-results-title-bar-rhs select.results-order-select
{
    width: 132px; 
    font-size: 10px;
}
div#vehicle-results-content
{
    margin-top: 20px;
    font-size: 11px;
}
div#vehicle-results-content div.vehicle-results-row
{
    border-bottom: dotted 1px #999999; 
    margin-bottom: 20px; 
    padding-bottom: 20px;
}
div#vehicle-results-content div.vehicle-results-row div.vehicle-results-cell
{
    float: left; 
    width: 175px; 
    text-align: center; 
    margin-right: 2px;
}
div#vehicle-results-content div.vehicle-results-row div.vehicle-results-cell-last
{
    margin-right: 0px;
}
div.vehicle-results-cell h3.title a
{
    font-size: 13px; 
    color: #204080;
}
div.vehicle-results-cell p.description
{
    font-size: 10px; 
    color: #333333;
    margin-bottom: 0px;
    text-align: center !important;
}
div.vehicle-results-cell p.price
{
    font-size: 12px; 
    color: #993300; 
    font-weight: bold;
    text-align: center !important;
}
div.vehicle-results-cell span.sale-icon
{
    width: 24px;
    height: 13px;
    display: inline-block;
    background: url('../Image/sale-icon.png');
    vertical-align: text-bottom;
}
div#paging
{
    font-size: 13px;
    text-align: center;
}
div#paging div#pages
{
   text-align: center; 
   margin-bottom: 20px;
}
div#pages span
{
    padding-right: 20px;
}
div#pages span.current
{
    padding: 6px 0px 5px 5px;
}
div#pages A
{
    padding: 5px 8px;
    border: solid 2px #e8e8e8;
    margin-left: 20px;
    text-decoration: none;
}
div#paging p#results-count
{
    font-size: 11px;
}